Précédent |  | Suivant

### 3.2. Ajuster PP-AP

#### Généralités

Ce filtre se trouve à Image>Filtres/Couleurs/Carte/Ajuster AP-PP

Le filtre Ajuster PP-AP appartient aux filtres de mappage de couleurs qui établissent une connexion entre une source de couleurs et une image. Ici, les pixels de l'image ayant la même couleur que le Premier-Plan de la boîte à outils prendront la couleur noire tandis que les pixels ayant le couleur de l'Arrière-Plan prendront la couleur blanche. Les autres pixels prendront leur couleur complémentaire. Il n'y aura aucun changement si le PP est noir et si l'AP est blanc.

#### Options

Ce filtre n'a pas d'option.

Précédent | Niveau supérieur | Suivant
| Sommaire |